Subject: Re: [EAI] New version of draft-ietf-eai-frmwrk-4952bis

From: Shawn Steele <[email-masked]>
Date: Mon, 27 Sep 2010 19:34:52 +0000

I'm happy with the changes, I don't think the intent changed.

Shawn

------------------------------
Date: Mon, 27 Sep 2010 12:04:43 -0400
From: John C Klensin <[email-masked]>
Subject: [EAI] New version of draft-ietf-eai-frmwrk-4952bis
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

Hi.

Peter Saint-Andre made some very useful comments on 4952bis
after I closed -09 out.   At his request and Alexey's, and
because they _were_ useful comments, I made another pass over the document and have just posted -10.

With one possible exception, I'm convinced that all of the changes are innocuous editorial ones and that, if I somehow committed typos or the like, the RFC Editor will catch them and straighten them out.

The exception is Section 10.1, which had gotten a little too convoluted.  Peter found at least two sentences that he interpreted differently than I/we intended, which is a bad sign.
I've rewritten a few sentences, and added a few words, to make things completely clear.  But people probably want to check the changes to be sure that what is now said is consistent with what you think the WG intended.  A bit of it also goes further in the direction of the proposed "advice to server operators" document than I had originally intended, which I hope is ok.

If anyone has _serious_ objections to the changes, please speak up immediately: the document is on its way to the RFC Editor.

    best,
     john